@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

html {
  font-size: 100px; }

body {
  font-size: 0.2rem;
  -webkit-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-family: "Noto Sans Japanese", YuGothic, "\30D2\30E9\30AE\30CE\89D2\30B4   Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "\30E1\30A4\30EA\30AA", sans-serif;
  line-height: 1.618;
  background-color: #EFEFEF; }

[data-page-id="root"] .global-header .global-navigation {
  position: absolute;
  left: 180px;
  top: 8px; }
  [data-page-id="root"] .global-header .global-navigation .list {
    font-size: 0;
    white-space: nowrap; }
  [data-page-id="root"] .global-header .global-navigation .item {
    display: inline-block;
    font-size: 16px; }
    [data-page-id="root"] .global-header .global-navigation .item a {
      display: inline-block;
      height: 60px;
      background-repeat: no-repeat;
      display: inline-block;
      text-indent: -9999px; }
      [data-page-id="root"] .global-header .global-navigation .item a:hover {
        background-position: 50% -60px; }
    [data-page-id="root"] .global-header .global-navigation .item[data-item="smartmade"] a {
      width: 100px;
      background-image: url("/img/pc/gnav-smartmade.png");
      background-size: 100px; }
    [data-page-id="root"] .global-header .global-navigation .item[data-item="project"] a {
      width: 88px;
      background-image: url("/img/pc/gnav-project.png");
      background-size: 88px; }
    [data-page-id="root"] .global-header .global-navigation .item[data-item="qa"] a {
      width: 76px;
      background-image: url("/img/pc/gnav-qa.png");
      background-size: 76px; }
    [data-page-id="root"] .global-header .global-navigation .item[data-item="works"] a {
      width: 76px;
      background-image: url("/img/pc/gnav-works.png");
      background-size: 76px; }
    [data-page-id="root"] .global-header .global-navigation .item[data-item="notes"] a {
      width: 100px;
      background-image: url("/img/pc/gnav-notes.png");
      background-size: 100px; }
    [data-page-id="root"] .global-header .global-navigation .item[data-item="magazine"] a {
      width: 76px;
      background-image: url("/img/pc/gnav-magazine.png");
      background-size: 76px; }
    [data-page-id="root"] .global-header .global-navigation .item[data-item="category"] a {
      width: 80px;
      background-image: url("/img/pc/gnav-category.png");
      background-size: 80px; }

[data-page-id="root"] .screen {
  display: none; }

[data-page-id="root"][data-screen="introduction"] .screen[data-section="introduction"] {
  display: block; }

[data-page-id="root"][data-screen="qa"] .screen[data-section="qa"] {
  display: block; }

[data-page-id="root"][data-screen="result"] .screen[data-section="result"] {
  display: block; }

[data-page-id="root"] .global-footer {
  box-sizing: border-box;
  position: relative;
  padding-top: 0.25rem;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.9rem;
  text-align: center;
  background-color: #EFEFEF; }
  [data-page-id="root"] .global-footer .image + .image {
    margin-left: 0.1rem; }
  [data-page-id="root"] .global-footer .logo-sumika {
    display: inline-block;
    width: 1.85rem;
    height: 0.5rem;
    text-indent: -9999px;
    background-image: url("/img/all/logo-sumika.png");
    background-size: 1.85rem;
    background-repeat: no-repeat; }
  [data-page-id="root"] .global-footer .logo-homes {
    display: inline-block;
    width: 1.55rem;
    height: 0.5rem;
    text-indent: -9999px;
    background-image: url("/img/all/logo-homes.png");
    background-size: 1.55rem;
    background-repeat: no-repeat; }

[data-page-id="root"][data-screen="introduction"] .global-footer {
  position: relative;
  bottom: 0; }

[data-page-id="root"][data-screen="qa"] .global-header {
  display: none; }

.screen[data-section="introduction"] {
  background-color: white;
  background-image: url("/img/sp/bg-introduction.png");
  background-size: 3.75rem;
  background-repeat: repeat; }
  .screen[data-section="introduction"]::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.3rem;
    background-image: url("/img/pc/shadow-global-header.png");
    background-size: 0.3rem;
    background-repeat: repeat-x;
    opacity: 0.15; }
  .screen[data-section="introduction"] .heading {
    padding: 0.25rem;
    font-size: 0.28rem;
    font-weight: bold;
    background-color: #16BCDE;
    color: white; }
    .screen[data-section="introduction"] .heading .icon-house {
      display: inline-block;
      margin-right: 0.1rem;
      width: 0.3rem;
      height: 0.36rem; }
      .screen[data-section="introduction"] .heading .icon-house img {
        display: inline-block;
        width: 100%;
        height: 100%; }
  .screen[data-section="introduction"] .main-visual {
    width: 100%;
    padding-top: 20%;
    background-image: url("/img/pc/main-visual.jpg");
    background-size: cover;
    background-position: 50% 50%; }
  .screen[data-section="introduction"] .block-home {
    text-align: center; }
    .screen[data-section="introduction"] .block-home .text {
      font-size: 0.3rem;
      font-weight: bold;
      color: #575757; }
    .screen[data-section="introduction"] .block-home .start-button {
      box-sizing: border-box;
      padding-right: 0.2rem;
      width: 2.3rem;
      height: 0.6rem;
      border: none;
      border-radius: 0.13rem;
      font-size: 0.3rem;
      color: white;
      background-color: #F05959;
      background-image: url("/img/all/icon-arrow.svg");
      background-size: 0.15rem;
      background-position: 1.8rem 50%;
      background-repeat: no-repeat;
      cursor: pointer; }

.screen[data-section="qa"] {
  padding-top: 0.4rem;
  padding-bottom: 0.6rem;
  background-color: white;
  background-image: url("/img/sp/bg-qa.png");
  background-size: 3.75rem;
  background-repeat: repeat; }
  .screen[data-section="qa"] .list-qa ul.slick-dots {
    text-align: center;
    pointer-events: none; }
    .screen[data-section="qa"] .list-qa ul.slick-dots li {
      display: inline-block; }
      .screen[data-section="qa"] .list-qa ul.slick-dots li + li {
        margin-left: 0.1rem; }
      .screen[data-section="qa"] .list-qa ul.slick-dots li button {
        padding: 0;
        width: 0.15rem;
        height: 0.15rem;
        font-size: 0;
        text-indent: -9999px;
        border: 0.01rem solid #ccc;
        border-radius: 100%;
        background-color: #eee; }
      .screen[data-section="qa"] .list-qa ul.slick-dots li.slick-active button {
        background-color: #16BCDE; }
  .screen[data-section="qa"] .item-qa {
    text-align: center;
    height: 3.6rem; }
    .screen[data-section="qa"] .item-qa .block-question {
      margin: 0 auto;
      width: 3.3rem;
      height: 2rem;
      border-radius: 0.2rem;
      background-color: #16BCDE;
      color: white; }
      .screen[data-section="qa"] .item-qa .block-question .qa-index {
        margin: 0 auto;
        padding-top: 0.2rem;
        width: 2rem;
        height: 0.7rem;
        line-height: 0.7rem;
        font-size: 0.35rem;
        border-bottom: 0.03rem solid white; }
      .screen[data-section="qa"] .item-qa .block-question .question-text {
        font-size: 0.24rem; }
    .screen[data-section="qa"] .item-qa .list-answer {
      margin: 0 auto;
      width: 3.3rem;
      font-size: 0; }
    .screen[data-section="qa"] .item-qa .item-answer {
      display: inline-block;
      position: relative;
      box-sizing: border-box;
      border: 0.1rem solid #16BCDE;
      border-radius: 0.2rem;
      box-shadow: 0.05rem 0.05rem 0.1rem #999;
      vertical-align: top;
      transition: all 0.2s linear 0s;
      cursor: pointer; }
      .screen[data-section="qa"] .item-qa .item-answer + .item-answer {
        margin-left: 0.2rem; }
      .screen[data-section="qa"] .item-qa .item-answer .cover {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        border-radius: 0.1rem;
        transition: background-color 0.2s linear 0s; }
      .screen[data-section="qa"] .item-qa .item-answer:hover {
        border-color: #1689DE; }
        .screen[data-section="qa"] .item-qa .item-answer:hover .cover {
          background-color: rgba(255, 255, 255, 0.53); }
      .screen[data-section="qa"] .item-qa .item-answer.image {
        background-size: cover;
        background-position: 50% 50%; }
      .screen[data-section="qa"] .item-qa .item-answer.text {
        font-size: 0.18rem;
        background-color: white;
        color: #16BCDE; }
        .screen[data-section="qa"] .item-qa .item-answer.text:hover {
          background-color: #16BCDE;
          color: white; }
    .screen[data-section="qa"] .item-qa[data-type="image"] .list-answer {
      margin-top: 0.2rem; }
    .screen[data-section="qa"] .item-qa[data-type="image"] .item-answer {
      width: 1.5rem;
      height: 0.95rem; }
    .screen[data-section="qa"] .item-qa[data-type="text"] .list-answer {
      margin-top: 0.2rem; }
    .screen[data-section="qa"] .item-qa[data-type="text"] .item-answer {
      width: 1.5rem;
      height: 0.95rem; }

.screen[data-section="result"] {
  padding-bottom: 0.4rem;
  background-color: white;
  background-image: url("/img/sp/bg-result.png");
  background-size: 3.75rem;
  background-repeat: repeat; }
  .screen[data-section="result"]::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.3rem;
    background-image: url("/img/pc/shadow-global-header.png");
    background-size: 0.3rem;
    background-repeat: repeat-x;
    opacity: 0.15; }
  .screen[data-section="result"] .result {
    padding: 0 0.15rem;
    padding-top: 0.2rem; }
    .screen[data-section="result"] .result .text {
      font-size: 0.18rem;
      text-align: center;
      font-weight: bold;
      color: #16BCDE; }
    .screen[data-section="result"] .result .link {
      position: relative;
      display: block;
      margin: 0 auto;
      margin-top: 0.2rem;
      width: 3.4rem;
      height: 0.75rem;
      border-radius: 0.1rem;
      font-size: 0.18rem;
      line-height: 0.75rem;
      text-align: center;
      background-color: #16BCDE;
      background-image: url("/img/all/icon-arrow.svg");
      background-size: 0.1rem;
      background-position: 3.15rem 50%;
      background-repeat: no-repeat;
      color: white;
      text-decoration: none; }
      .screen[data-section="result"] .result .link[data-is-external="true"]::before {
        content: "";
        display: block;
        position: absolute;
        left: 0.15rem;
        top: 50%;
        margin-top: -0.14rem;
        width: 0.25rem;
        height: 0.25rem;
        background-image: url("/img/all/icon-external.svg");
        background-size: 0.2rem;
        background-position: 50% 50%;
        background-repeat: no-repeat; }
  .screen[data-section="result"] .report {
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 0.35rem;
    padding: 0 0.15rem;
    width: 3.4rem;
    border: 0.04rem solid #16BCDE;
    border-radius: 0.2rem;
    background-color: white; }
    .screen[data-section="result"] .report .header {
      margin: 0 auto;
      padding-top: 0.2rem;
      padding-bottom: 0.1rem;
      border-bottom: 0.03rem solid #16BCDE; }
      .screen[data-section="result"] .report .header .heading {
        font-size: 0.35rem;
        text-align: center;
        color: #16BCDE; }
    .screen[data-section="result"] .report .item-percentage {
      padding: 0.2rem 0;
      border-top: 0.02rem solid #D0D0D0; }
      .screen[data-section="result"] .report .item-percentage:first-child {
        border-top: none; }
      .screen[data-section="result"] .report .item-percentage .heading {
        font-size: 0.16rem;
        color: #2E2E2E; }
      .screen[data-section="result"] .report .item-percentage .percentage {
        font-size: 0.25rem; }
        .screen[data-section="result"] .report .item-percentage .percentage[data-level="0"] {
          color: #5E94DE; }
        .screen[data-section="result"] .report .item-percentage .percentage[data-level="1"] {
          color: #65E54E; }
        .screen[data-section="result"] .report .item-percentage .percentage[data-level="2"] {
          color: #E8E239; }
        .screen[data-section="result"] .report .item-percentage .percentage[data-level="3"] {
          color: #FC6161; }
      .screen[data-section="result"] .report .item-percentage .comment {
        font-size: 0.16rem;
        color: #707070; }
  .screen[data-section="result"] .list-share {
    margin-top: 0.3rem;
    text-align: center;
    font-size: 0; }
  .screen[data-section="result"] .item-share {
    display: inline-block;
    width: 1.05rem;
    height: 0.55rem;
    line-height: 0.55rem;
    color: white; }
    .screen[data-section="result"] .item-share a {
      color: inherit;
      text-decoration: inherit; }
    .screen[data-section="result"] .item-share .button {
      box-sizing: border-box;
      display: inline-block;
      width: 100%;
      height: 100%;
      font-size: 0.24rem;
      background-position: 50% 50%;
      background-repeat: no-repeat; }
    .screen[data-section="result"] .item-share + .item-share {
      margin-left: 0.14rem; }
    .screen[data-section="result"] .item-share[data-sns="facebook"] .button {
      background-color: #2F4880;
      background-image: url("/img/all/icon-facebook.svg");
      background-size: 0.14rem; }
    .screen[data-section="result"] .item-share[data-sns="twitter"] .button {
      background-color: #70D5DE;
      background-image: url("/img/all/icon-twitter.svg");
      background-size: 0.23rem; }
    .screen[data-section="result"] .item-share[data-sns="line"] .button {
      background-color: #89D579;
      background-image: url("/img/all/icon-line.svg");
      background-size: 0.24rem; }
  .screen[data-section="result"] .restart-button {
    display: block;
    margin: 0 auto;
    margin-top: 0.45rem;
    padding-right: 0.4rem;
    width: 3.4rem;
    height: 0.6rem;
    border: none;
    border-radius: 0.13rem;
    font-size: 0.3rem;
    color: white;
    background-color: #F05959;
    background-image: url("/img/all/icon-arrow.svg");
    background-size: 0.15rem;
    background-position: 2.9rem 50%;
    background-repeat: no-repeat;
    cursor: pointer; }
  @media (min-width: 640px) {
  .is-small {
    display: none; }
  .wrapper {
    min-width: 800px; }
  [data-page-id="root"] .global-header {
    box-sizing: border-box;
    height: 75px;
    padding-top: 10px;
    padding-left: 10px;
    background-color: white; }
    [data-page-id="root"] .global-header .header-logo {
      position: relative;
      text-indent: -9999px;
      width: 156px;
      height: 60px;
      background-image: url("/img/pc/header-logo.png");
      background-size: contain;
      background-position: 50% 50%;
      background-repeat: no-repeat; }
      [data-page-id="root"] .global-header .header-logo a {
        display: inline-block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%; }
    .screen[data-section="introduction"] {
      background-image: url("/img/pc/bg-introduction.png");
      background-size: 12.8rem; }
      .screen[data-section="introduction"] .heading {
        font-size: 0.42rem;
        text-align: center; }
      .screen[data-section="introduction"] .block-home {
        padding-top: 0.8rem;
        padding-bottom: 0.8rem;
        height: auto !important; }
    .screen[data-section="qa"] {
      padding-top: 1.3rem;
      padding-bottom: 0.6rem;
      background-image: url("/img/pc/bg-qa.png");
      background-size: 12.8rem; }
      .screen[data-section="qa"] .item-qa {
        height: 6.3rem; }
        .screen[data-section="qa"] .item-qa .block-question {
          width: 9.2rem;
          height: 2.6rem; }
          .screen[data-section="qa"] .item-qa .block-question .question-text {
            line-height: 1.7rem;
            font-size: 0.5rem; }
        .screen[data-section="qa"] .item-qa .list-answer {
          width: 9.4rem; }
          .screen[data-section="qa"] .item-qa .item-answer + .item-answer {
            margin-left: 0.6rem; }
          .screen[data-section="qa"] .item-qa .item-answer.text {
            font-size: 0.45rem; }
        .screen[data-section="qa"] .item-qa[data-type="image"] .list-answer {
          margin-top: 0.5rem; }
        .screen[data-section="qa"] .item-qa[data-type="image"] .item-answer {
          width: 4.3rem;
          height: 2.5rem; }
        .screen[data-section="qa"] .item-qa[data-type="text"] .list-answer {
          margin-top: 0.8rem; }
        .screen[data-section="qa"] .item-qa[data-type="text"] .item-answer {
          width: 4.3rem;
          height: 1.4rem;
          line-height: 1.2rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="1"] .question-text {
        font-size: 0.01rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="2"] .question-text {
        font-size: 0.02rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="3"] .question-text {
        font-size: 0.03rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="4"] .question-text {
        font-size: 0.04rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="5"] .question-text {
        font-size: 0.05rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="6"] .question-text {
        font-size: 0.06rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="7"] .question-text {
        font-size: 0.07rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="8"] .question-text {
        font-size: 0.08rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="9"] .question-text {
        font-size: 0.09rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="10"] .question-text {
        font-size: 0.1rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="11"] .question-text {
        font-size: 0.11rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="12"] .question-text {
        font-size: 0.12rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="13"] .question-text {
        font-size: 0.13rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="14"] .question-text {
        font-size: 0.14rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="15"] .question-text {
        font-size: 0.15rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="16"] .question-text {
        font-size: 0.16rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="17"] .question-text {
        font-size: 0.17rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="18"] .question-text {
        font-size: 0.18rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="19"] .question-text {
        font-size: 0.19rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="20"] .question-text {
        font-size: 0.2rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="21"] .question-text {
        font-size: 0.21rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="22"] .question-text {
        font-size: 0.22rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="23"] .question-text {
        font-size: 0.23rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="24"] .question-text {
        font-size: 0.24rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="25"] .question-text {
        font-size: 0.25rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="26"] .question-text {
        font-size: 0.26rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="27"] .question-text {
        font-size: 0.27rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="28"] .question-text {
        font-size: 0.28rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="29"] .question-text {
        font-size: 0.29rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="30"] .question-text {
        font-size: 0.3rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="31"] .question-text {
        font-size: 0.31rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="32"] .question-text {
        font-size: 0.32rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="33"] .question-text {
        font-size: 0.33rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="34"] .question-text {
        font-size: 0.34rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="35"] .question-text {
        font-size: 0.35rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-pc][data-question-font-size-pc="36"] .question-text {
        font-size: 0.36rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="1"] .item-answer.text {
        font-size: 0.01rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="2"] .item-answer.text {
        font-size: 0.02rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="3"] .item-answer.text {
        font-size: 0.03rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="4"] .item-answer.text {
        font-size: 0.04rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="5"] .item-answer.text {
        font-size: 0.05rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="6"] .item-answer.text {
        font-size: 0.06rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="7"] .item-answer.text {
        font-size: 0.07rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="8"] .item-answer.text {
        font-size: 0.08rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="9"] .item-answer.text {
        font-size: 0.09rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="10"] .item-answer.text {
        font-size: 0.1rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="11"] .item-answer.text {
        font-size: 0.11rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="12"] .item-answer.text {
        font-size: 0.12rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="13"] .item-answer.text {
        font-size: 0.13rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="14"] .item-answer.text {
        font-size: 0.14rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="15"] .item-answer.text {
        font-size: 0.15rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="16"] .item-answer.text {
        font-size: 0.16rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="17"] .item-answer.text {
        font-size: 0.17rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="18"] .item-answer.text {
        font-size: 0.18rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="19"] .item-answer.text {
        font-size: 0.19rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="20"] .item-answer.text {
        font-size: 0.2rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="21"] .item-answer.text {
        font-size: 0.21rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="22"] .item-answer.text {
        font-size: 0.22rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="23"] .item-answer.text {
        font-size: 0.23rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="24"] .item-answer.text {
        font-size: 0.24rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="25"] .item-answer.text {
        font-size: 0.25rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="26"] .item-answer.text {
        font-size: 0.26rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="27"] .item-answer.text {
        font-size: 0.27rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="28"] .item-answer.text {
        font-size: 0.28rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="29"] .item-answer.text {
        font-size: 0.29rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="30"] .item-answer.text {
        font-size: 0.3rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="31"] .item-answer.text {
        font-size: 0.31rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="32"] .item-answer.text {
        font-size: 0.32rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="33"] .item-answer.text {
        font-size: 0.33rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="34"] .item-answer.text {
        font-size: 0.34rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="35"] .item-answer.text {
        font-size: 0.35rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-pc][data-answer-font-size-pc="36"] .item-answer.text {
        font-size: 0.36rem; }
    .screen[data-section="result"] {
      background-image: url("/img/pc/bg-result.png");
      background-size: 12.8rem; }
      .screen[data-section="result"] .result {
        padding-top: 0.5rem;
        padding-bottom: 0.7rem; }
        .screen[data-section="result"] .result .text {
          margin: 0 auto;
          width: 8.5rem;
          font-size: 0.35rem; }
        .screen[data-section="result"] .result .link {
          width: 6rem;
          background-position: 5.7rem 50%;
          font-size: 0.27rem; }
      .screen[data-section="result"] .report {
        box-sizing: border-box;
        width: 9.7rem;
        padding: 0 0.5rem;
        padding-top: 0.4rem; }
      .screen[data-section="result"] .report {
        margin-top: 0.5rem; }
        .screen[data-section="result"] .report .header {
          width: 3.15rem; }
          .screen[data-section="result"] .report .header .heading {
            font-size: 0.38rem; }
        .screen[data-section="result"] .report .item-percentage {
          padding: 0.5rem 0; }
          .screen[data-section="result"] .report .item-percentage .heading {
            font-size: 0.3rem; }
          .screen[data-section="result"] .report .item-percentage .percentage {
            font-size: 0.4rem; }
          .screen[data-section="result"] .report .item-percentage .comment {
            margin-top: 0.2rem;
            font-size: 0.2rem; }
      .screen[data-section="result"] .list-share {
        margin-top: 0.6rem; }
      .screen[data-section="result"] .item-share {
        width: 2.95rem;
        height: 0.55rem; }
        .screen[data-section="result"] .item-share + .item-share {
          margin-left: 0.42rem; }
        .screen[data-section="result"] .item-share[data-sns="facebook"] .button {
          padding-left: 0.2rem;
          background-size: 0.11rem;
          background-position: 0.3rem 50%; }
        .screen[data-section="result"] .item-share[data-sns="twitter"] .button {
          padding-left: 0.4rem;
          background-position: 0.44rem 50%; }
        .screen[data-section="result"] .item-share[data-sns="line"] .button {
          padding-left: 0.4rem;
          background-position: 0.59rem 50%; }
      .screen[data-section="result"] .restart-button {
        margin-top: 0.6rem; } }
  @media (max-width: 639px) {
  .is-large {
    display: none; }
  [data-page-id="root"] .global-header {
    position: relative;
    height: 0.55rem;
    background-color: white; }
    [data-page-id="root"] .global-header .header-logo {
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -0.15rem;
      margin-left: -0.54rem;
      width: 1.08rem;
      height: 0.31rem;
      text-indent: -9999px;
      background-image: url("/img/sp/header-logo.svg");
      background-size: contain;
      background-repeat: no-repeat; }
      .screen[data-section="introduction"] .block-home .box {
        position: absolute;
        width: 100%;
        height: 1.2rem;
        top: 0;
        bottom: 0;
        margin: auto; }
      .screen[data-section="introduction"] .block-home {
        position: relative;
        width: 100%;
        min-height: 2rem; }
          .screen[data-section="qa"] .item-qa .block-question .question-text {
            padding: 0 0.2rem;
            padding-top: 0.35rem; }
          .screen[data-section="qa"] .item-qa .item-answer.text {
            padding-top: 0.23rem; }
      .screen[data-section="qa"] .item-qa[data-question-line-sp][data-question-line-sp="1"] .question-text {
        padding-top: 0.35rem; }
      .screen[data-section="qa"] .item-qa[data-question-line-sp][data-question-line-sp="2"] .question-text {
        padding-top: 0.15rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="1"] .question-text {
        font-size: 0.01rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="2"] .question-text {
        font-size: 0.02rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="3"] .question-text {
        font-size: 0.03rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="4"] .question-text {
        font-size: 0.04rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="5"] .question-text {
        font-size: 0.05rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="6"] .question-text {
        font-size: 0.06rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="7"] .question-text {
        font-size: 0.07rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="8"] .question-text {
        font-size: 0.08rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="9"] .question-text {
        font-size: 0.09rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="10"] .question-text {
        font-size: 0.1rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="11"] .question-text {
        font-size: 0.11rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="12"] .question-text {
        font-size: 0.12rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="13"] .question-text {
        font-size: 0.13rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="14"] .question-text {
        font-size: 0.14rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="15"] .question-text {
        font-size: 0.15rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="16"] .question-text {
        font-size: 0.16rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="17"] .question-text {
        font-size: 0.17rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="18"] .question-text {
        font-size: 0.18rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="19"] .question-text {
        font-size: 0.19rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="20"] .question-text {
        font-size: 0.2rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="21"] .question-text {
        font-size: 0.21rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="22"] .question-text {
        font-size: 0.22rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="23"] .question-text {
        font-size: 0.23rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="24"] .question-text {
        font-size: 0.24rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="25"] .question-text {
        font-size: 0.25rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="26"] .question-text {
        font-size: 0.26rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="27"] .question-text {
        font-size: 0.27rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="28"] .question-text {
        font-size: 0.28rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="29"] .question-text {
        font-size: 0.29rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="30"] .question-text {
        font-size: 0.3rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="31"] .question-text {
        font-size: 0.31rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="32"] .question-text {
        font-size: 0.32rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="33"] .question-text {
        font-size: 0.33rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="34"] .question-text {
        font-size: 0.34rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="35"] .question-text {
        font-size: 0.35rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="36"] .question-text {
        font-size: 0.36rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="37"] .question-text {
        font-size: 0.37rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="38"] .question-text {
        font-size: 0.38rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="39"] .question-text {
        font-size: 0.39rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="40"] .question-text {
        font-size: 0.4rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="41"] .question-text {
        font-size: 0.41rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="42"] .question-text {
        font-size: 0.42rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="43"] .question-text {
        font-size: 0.43rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="44"] .question-text {
        font-size: 0.44rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="45"] .question-text {
        font-size: 0.45rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="46"] .question-text {
        font-size: 0.46rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="47"] .question-text {
        font-size: 0.47rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="48"] .question-text {
        font-size: 0.48rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="49"] .question-text {
        font-size: 0.49rem; }
      .screen[data-section="qa"] .item-qa[data-question-font-size-sp][data-question-font-size-sp="50"] .question-text {
        font-size: 0.5rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="1"] .item-answer.text {
        font-size: 0.01rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="2"] .item-answer.text {
        font-size: 0.02rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="3"] .item-answer.text {
        font-size: 0.03rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="4"] .item-answer.text {
        font-size: 0.04rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="5"] .item-answer.text {
        font-size: 0.05rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="6"] .item-answer.text {
        font-size: 0.06rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="7"] .item-answer.text {
        font-size: 0.07rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="8"] .item-answer.text {
        font-size: 0.08rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="9"] .item-answer.text {
        font-size: 0.09rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="10"] .item-answer.text {
        font-size: 0.1rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="11"] .item-answer.text {
        font-size: 0.11rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="12"] .item-answer.text {
        font-size: 0.12rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="13"] .item-answer.text {
        font-size: 0.13rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="14"] .item-answer.text {
        font-size: 0.14rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="15"] .item-answer.text {
        font-size: 0.15rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="16"] .item-answer.text {
        font-size: 0.16rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="17"] .item-answer.text {
        font-size: 0.17rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="18"] .item-answer.text {
        font-size: 0.18rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="19"] .item-answer.text {
        font-size: 0.19rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="20"] .item-answer.text {
        font-size: 0.2rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="21"] .item-answer.text {
        font-size: 0.21rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="22"] .item-answer.text {
        font-size: 0.22rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="23"] .item-answer.text {
        font-size: 0.23rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="24"] .item-answer.text {
        font-size: 0.24rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="25"] .item-answer.text {
        font-size: 0.25rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="26"] .item-answer.text {
        font-size: 0.26rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="27"] .item-answer.text {
        font-size: 0.27rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="28"] .item-answer.text {
        font-size: 0.28rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="29"] .item-answer.text {
        font-size: 0.29rem; }
      .screen[data-section="qa"] .item-qa[data-answer-font-size-sp][data-answer-font-size-sp="30"] .item-answer.text {
        font-size: 0.3rem; }
      .screen[data-section="qa"] .item-qa .item-answer.text[data-answer-line-sp][data-anwer-line-sp="1"] {
        padding-top: 0.23rem; }
      .screen[data-section="qa"] .item-qa .item-answer.text[data-answer-line-sp][data-answer-line-sp="2"] {
        padding-top: 0.08rem; } }
